Vulnerabilità: CVE-2007-4835

vulnerabilità SQL injection in index.php in phpMyQuote 0.20 permette attaccanti remoti di eseguire comandi SQL arbitrari tramite il parametro id in un’azione di modifica.


http://www.securityfocus.com/bid/25615
http://www.securityfocus.com/archive/1/478967/100/0/threaded
http://yollubunlar.org/phpmyquote-020-version-multiple-sql-and-xss-vulnerabilities-3501.html
http://osvdb.org/36947
http://secunia.com/advisories/26762
http://securityreason.com/securityalert/3120
https://exchange.xforce.ibmcloud.com/vulnerabilities/36514
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4835


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi